using System;
using System.Windows.Controls;
using Telerik.Windows.Controls;

namespace RadGridView_SL4_AR_15
{
	public partial class MainPage : UserControl
	{
		public MainPage()
		{
			InitializeComponent();
		}

		private void clubsGrid_DataLoaded(object sender, EventArgs e)
		{
			(sender as RadGridView).ExpandAllHierarchyItems();
		}
	}
}
